[
  {
    "listing": "/events.html",
    "items": [
      "/events/ILUSTRE Lab event September 2022.html",
      "/events/Visit Curacao March 2022.html",
      "/events/Introduction ILUSTRE at JADS Oct 2021.html",
      "/events/National Export Week May 2021.html"
    ]
  },
  {
    "listing": "/career.html",
    "items": [
      "/jobs/PhD in AI for water desalination, recycling and purification.html",
      "/jobs/PhD in AI for predictive maintenance in water and electricity infrastructure.html",
      "/jobs/PhD in AI for power load and renewable energy forecasting in electricity grids.html",
      "/jobs/PhD in Social support for real world introduction of AI in critical infrastructure.html",
      "/jobs/PhD in AI for power grid balancing using recommendation-enhanced Demand response.html"
    ]
  }
]